# python/object:istd_klassen.IstdRegel
code: IV042
documentatie: "In het verzoek om toewijzing en in de toewijzing wordt de omvang van\
  \ de te leveren ondersteuning opgegeven in het berichtelement Omvang, dat bestaat\
  \ uit de elementen Volume, Eenheid en Frequentie. Deze elementen dienen in onderlinge\
  \ samenhang gevuld te worden.\n\nIn het declaratie- of factuurbericht wordt de omvang\
  \ van de geleverde ondersteuning tijdens de betreffende productperiode opgegeven\
  \ in de berichtelementen GeleverdVolume en Eenheid. Deze elementen dienen in onderlinge\
  \ samenhang gevuld te worden.\n\nAls Eenheid de waarde 83 (Euro's) bevat, wordt\
  \ in GeleverdVolume een bedrag gevuld in eurocent. Bijvoorbeeld 10000 is gelijk\
  \ aan tienduizend eurocent oftewel 100 euro.\n\nAls Eenheid een andere waarde dan\
  \ 83 (Euro's) bevat, wordt GeleverdVolume gevuld met een geheel getal, zonder decimalen.\n\
  \nVoorbeelden\n\nVoorbeeld 1A: \nIn een inspanningsgerichte toewijzing wordt aangegeven\
  \ dat een client recht heeft op 5 dagdelen per week ondersteuning. Omvang in de\
  \ toewijzing wordt als volgt gevuld:\nVolume: 5\nEenheid: 16 (Dagdeel (4 uur))\n\
  Frequentie: 2 (Per week)\n\nVoorbeeld 2A: \nIn een outputgerichte toewijzing wordt\
  \ aangegeven dat een client ondersteuning krijgt voor een vast bedrag van 200 euro\
  \ per maand. Omvang in de toewijzing wordt als volgt gevuld:\nVolume: 20000\nEenheid:\
  \ 83 (Euro's)\nFrequentie: 4 (Per maand)\n\nVoorbeeld 1B: \nIn een declaratie wordt\
  \ aangegeven dat in de afgelopen productperiode in totaal 20 dagdelen ondersteuning\
  \ is geleverd. Dit wordt als volgt aangegeven in het declaratiebericht:\nGeleverdVolume:\
  \ 20\nEenheid: 16 (Dagdeel (4 uur))\n\nVoorbeeld 2B: \nIn een factuur wordt aangegeven\
  \ dat in de afgelopen productperiode ondersteuning is geleverd volgens het vaste,\
  \ afgesproken maandbedrag van 200 euro. Dit wordt als volgt aangegeven in het declaratiebericht:\n\
  GeleverdVolume: 20000\nEenheid: 83 (Euro's)\n"
titel: 'IV042: Hoe moet de omvang van te leveren of geleverde ondersteuning gevuld
  worden?'
type: Invulinstructie


